from pymavryk.michelson.instructions.adt import CarInstruction
from pymavryk.michelson.instructions.adt import CdrInstruction
from pymavryk.michelson.instructions.adt import GetnInstruction
from pymavryk.michelson.instructions.adt import LeftInstruction
from pymavryk.michelson.instructions.adt import PairInstruction
from pymavryk.michelson.instructions.adt import RightInstruction
from pymavryk.michelson.instructions.adt import UnpairInstruction
from pymavryk.michelson.instructions.adt import UpdatenInstruction
from pymavryk.michelson.instructions.arithmetic import AbsInstruction
from pymavryk.michelson.instructions.arithmetic import AddInstruction
from pymavryk.michelson.instructions.arithmetic import BytesInstruction
from pymavryk.michelson.instructions.arithmetic import EdivInstruction
from pymavryk.michelson.instructions.arithmetic import IntInstruction
from pymavryk.michelson.instructions.arithmetic import IsNatInstruction
from pymavryk.michelson.instructions.arithmetic import LslInstruction
from pymavryk.michelson.instructions.arithmetic import LsrInstruction
from pymavryk.michelson.instructions.arithmetic import MulInstruction
from pymavryk.michelson.instructions.arithmetic import NatInstruction
from pymavryk.michelson.instructions.arithmetic import NegInstruction
from pymavryk.michelson.instructions.boolean import AndInstruction
from pymavryk.michelson.instructions.boolean import NotInstruction
from pymavryk.michelson.instructions.boolean import OrInstruction
from pymavryk.michelson.instructions.boolean import XorInstruction
from pymavryk.michelson.instructions.compare import CompareInstruction
from pymavryk.michelson.instructions.compare import EqInstruction
from pymavryk.michelson.instructions.compare import GeInstruction
from pymavryk.michelson.instructions.compare import GtInstruction
from pymavryk.michelson.instructions.compare import LeInstruction
from pymavryk.michelson.instructions.compare import LtInstruction
from pymavryk.michelson.instructions.compare import NeqInstruction
from pymavryk.michelson.instructions.control import ApplyInstruction
from pymavryk.michelson.instructions.control import DipInstruction
from pymavryk.michelson.instructions.control import DipnInstruction
from pymavryk.michelson.instructions.control import ExecInstruction
from pymavryk.michelson.instructions.control import FailwithInstruction
from pymavryk.michelson.instructions.control import IfConsInstruction
from pymavryk.michelson.instructions.control import IfInstruction
from pymavryk.michelson.instructions.control import IfLeftInstruction
from pymavryk.michelson.instructions.control import IfNoneInstruction
from pymavryk.michelson.instructions.control import IterInstruction
from pymavryk.michelson.instructions.control import LambdaInstruction
from pymavryk.michelson.instructions.control import LambdaRecInstruction
from pymavryk.michelson.instructions.control import LoopInstruction
from pymavryk.michelson.instructions.control import LoopLeftInstruction
from pymavryk.michelson.instructions.control import MapInstruction
from pymavryk.michelson.instructions.control import PushInstruction
from pymavryk.michelson.instructions.crypto import Blake2bInstruction
from pymavryk.michelson.instructions.crypto import CheckSignatureInstruction
from pymavryk.michelson.instructions.crypto import HashKeyInstruction
from pymavryk.michelson.instructions.crypto import KeccakInstruction
from pymavryk.michelson.instructions.crypto import PairingCheckInstruction
from pymavryk.michelson.instructions.crypto import SaplingEmptyStateInstruction
from pymavryk.michelson.instructions.crypto import SaplingVerifyUpdateInstruction
from pymavryk.michelson.instructions.crypto import Sha3Instruction
from pymavryk.michelson.instructions.crypto import Sha256Instruction
from pymavryk.michelson.instructions.crypto import Sha512Instruction
from pymavryk.michelson.instructions.generic import ConcatInstruction
from pymavryk.michelson.instructions.generic import NeverInstruction
from pymavryk.michelson.instructions.generic import PackInstruction
from pymavryk.michelson.instructions.generic import SizeInstruction
from pymavryk.michelson.instructions.generic import SliceInstruction
from pymavryk.michelson.instructions.generic import UnitInstruction
from pymavryk.michelson.instructions.generic import UnpackInstruction
from pymavryk.michelson.instructions.jupyter import BeginInstruction
from pymavryk.michelson.instructions.jupyter import BigMapDiffInstruction
from pymavryk.michelson.instructions.jupyter import CommitInstruction
from pymavryk.michelson.instructions.jupyter import DebugInstruction
from pymavryk.michelson.instructions.jupyter import DropAllInstruction
from pymavryk.michelson.instructions.jupyter import DumpAllInstruction
from pymavryk.michelson.instructions.jupyter import DumpInstruction
from pymavryk.michelson.instructions.jupyter import PatchInstruction
from pymavryk.michelson.instructions.jupyter import PatchValueInstruction
from pymavryk.michelson.instructions.jupyter import PrintInstruction
from pymavryk.michelson.instructions.jupyter import ResetInstruction
from pymavryk.michelson.instructions.jupyter import ResetValueInstruction
from pymavryk.michelson.instructions.jupyter import RunInstruction
from pymavryk.michelson.instructions.mavryk import AddressInstruction
from pymavryk.michelson.instructions.mavryk import AmountInstruction
from pymavryk.michelson.instructions.mavryk import BalanceInstruction
from pymavryk.michelson.instructions.mavryk import ChainIdInstruction
from pymavryk.michelson.instructions.mavryk import ContractInstruction
from pymavryk.michelson.instructions.mavryk import CreateContractInstruction
from pymavryk.michelson.instructions.mavryk import ImplicitAccountInstruction
from pymavryk.michelson.instructions.mavryk import MinBlockTimeInstruction
from pymavryk.michelson.instructions.mavryk import NowInstruction
from pymavryk.michelson.instructions.mavryk import SelfAddressInstruction
from pymavryk.michelson.instructions.mavryk import SelfInstruction
from pymavryk.michelson.instructions.mavryk import SenderInstruction
from pymavryk.michelson.instructions.mavryk import SetDelegateInstruction
from pymavryk.michelson.instructions.mavryk import SourceInstruction
from pymavryk.michelson.instructions.mavryk import TotalVotingPowerInstruction
from pymavryk.michelson.instructions.mavryk import TransferTokensInstruction
from pymavryk.michelson.instructions.mavryk import VotingPowerInstruction
from pymavryk.michelson.instructions.stack import DigInstruction
from pymavryk.michelson.instructions.stack import DropInstruction
from pymavryk.michelson.instructions.stack import DropnInstruction
from pymavryk.michelson.instructions.stack import DugInstruction
from pymavryk.michelson.instructions.stack import DupInstruction
from pymavryk.michelson.instructions.stack import DupnInstruction
from pymavryk.michelson.instructions.stack import PushInstruction
from pymavryk.michelson.instructions.stack import RenameInstruction
from pymavryk.michelson.instructions.stack import SwapInstruction
from pymavryk.michelson.instructions.struct import ConsInstruction
from pymavryk.michelson.instructions.struct import EmptyBigMapInstruction
from pymavryk.michelson.instructions.struct import EmptyMapInstruction
from pymavryk.michelson.instructions.struct import EmptySetInstruction
from pymavryk.michelson.instructions.struct import GetAndUpdateInstruction
from pymavryk.michelson.instructions.struct import GetInstruction
from pymavryk.michelson.instructions.struct import MemInstruction
from pymavryk.michelson.instructions.struct import NilInstruction
from pymavryk.michelson.instructions.struct import NoneInstruction
from pymavryk.michelson.instructions.struct import SomeInstruction
from pymavryk.michelson.instructions.struct import UpdateInstruction
from pymavryk.michelson.instructions.ticket import JoinTicketsInstruction
from pymavryk.michelson.instructions.ticket import ReadTicketInstruction
from pymavryk.michelson.instructions.ticket import SplitTicketInstruction
from pymavryk.michelson.instructions.ticket import TicketInstruction
from pymavryk.michelson.instructions.tzt import BigMapInstruction
from pymavryk.michelson.instructions.tzt import StackEltInstruction
